<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:PaginaPrincipale/Attualita/20 luglio</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:PaginaPrincipale/Attualita/20_luglio"/>
<meta name="wx_page_id" content="126601"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:PaginaPrincipale/Attualita/20 luglio" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:PaginaPrincipale/Attualita/20 luglio</h1>

<div style="float:left; margin-top:.5em; margin-left:0.1em; margin-right:1.5em; text-align:center" id="wx2"><a href="/wit/Immagine:Apollo_11_bootprint.jpg" title="Orma lunare" wx:linktype="image" wx:pagename="Immagine:Apollo_11_bootprint.jpg" id="wx3"><img src="/wit/Immagine:Apollo_11_bootprint.jpg" alt="Orma lunare" width="110" id="wx4"/></a><br id="wx5"/>
<small id="wx6"><i id="wx7"><wx:template id="wx_t1" pagename="Template:Audio" page_id="89668"/><span class="noprint" id="wx8"><span class="unicode audiolink" id="wx9"><a href="/wit/Media:Frase_de_Neil_Armstrong.ogg" title="Frase de Neil Armstrong.ogg" wx:linktype="media" wx:pagename="Media:Frase_de_Neil_Armstrong.ogg" id="wx10">...un grande balzo<br id="wx11"/>
 per l'umanità..."</a></span> [<a href="/wit/Aiuto:Suoni" title="Aiuto:Suoni" wx:linktype="known" wx:pagename="Aiuto:Suoni" id="wx12">?</a>]</span><wx:templateend start="wx_t1"/></i></small></div>

<dl id="wx13">
<dt id="wx14">Nati il <wx:variable id="wx_v1" name="CURRENTDAY">14</wx:variable> <wx:variable id="wx_v2" name="CURRENTMONTHNAME">gennaio</wx:variable> ...</dt>

<dd id="wx15"><a href="/wit/Francesco_Petrarca" title="Francesco Petrarca" wx:linktype="known" wx:pagename="Francesco_Petrarca" wx:page_id="714552" id="wx16">Francesco Petrarca</a>
<p id="wx17">(<a href="/wit/1304" title="1304" wx:linktype="known" wx:pagename="1304" wx:page_id="4684" id="wx18">1304</a>)</p>
</dd>

<dd id="wx19"><a href="/wit/Edmund_Hillary" title="Edmund Hillary" wx:linktype="known" wx:pagename="Edmund_Hillary" wx:page_id="102753" id="wx20">Edmund Hillary</a>
<p id="wx21">(<a href="/wit/1919" title="1919" wx:linktype="known" wx:pagename="1919" wx:page_id="4767" id="wx22">1919</a>)</p>
</dd>

<dd id="wx23"><a href="/wit/Jacques_Delors" title="Jacques Delors" wx:linktype="known" wx:pagename="Jacques_Delors" wx:page_id="122070" id="wx24">Jacques Delors</a>
<p id="wx25">(<a href="/wit/1925" title="1925" wx:linktype="known" wx:pagename="1925" wx:page_id="4761" id="wx26">1925</a>)</p>
</dd>
</dl>

<dl id="wx27">
<dt id="wx28">e morti ...</dt>

<dd id="wx29"><a href="/wit/Pancho_Villa" title="Pancho Villa" wx:linktype="known" wx:pagename="Pancho_Villa" wx:page_id="8965" id="wx30">Pancho Villa</a>
<p id="wx31">(<a href="/wit/1923" title="1923" wx:linktype="known" wx:pagename="1923" wx:page_id="4763" id="wx32">1923</a>)</p>
</dd>

<dd id="wx33"><a href="/wit/Guglielmo_Marconi" title="Guglielmo Marconi" wx:linktype="known" wx:pagename="Guglielmo_Marconi" wx:page_id="706000" id="wx34">Guglielmo Marconi</a>
<p id="wx35">(<a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx36">1937</a>)</p>
</dd>

<dd id="wx37"><a href="/wit/Bruce_Lee" title="Bruce Lee" wx:linktype="known" wx:pagename="Bruce_Lee" wx:page_id="1205683" id="wx38">Bruce Lee</a>
<p id="wx39">(<a href="/wit/1973" title="1973" wx:linktype="known" wx:pagename="1973" wx:page_id="4696" id="wx40">1973</a>)</p>
</dd>
</dl>

<p id="wx41"><b id="wx42">In questo giorno accadde ...</b><br id="wx43"/>
<a href="/wit/1810" title="1810" wx:linktype="known" wx:pagename="1810" wx:page_id="5384" id="wx44">1810</a> - La <a href="/wit/Colombia" title="Colombia" wx:linktype="known" wx:pagename="Colombia" wx:page_id="1218901" id="wx45">Colombia</a> dichiara l'indipendenza dalla <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx46">Spagna</a>.<br id="wx47"/>
<a href="/wit/1871" title="1871" wx:linktype="known" wx:pagename="1871" wx:page_id="4882" id="wx48">1871</a> - La <a href="/wit/Columbia_Britannica" title="Columbia Britannica" wx:linktype="known" wx:pagename="Columbia_Britannica" wx:page_id="828" id="wx49">Columbia Britannica</a> si unisce alla confederazione del <a href="/wit/Canada" title="Canada" wx:linktype="known" wx:pagename="Canada" wx:page_id="288940" id="wx50">Canada</a>.<br id="wx51"/>
<a href="/wit/1948" title="1948" wx:linktype="known" wx:pagename="1948" wx:page_id="4755" id="wx52">1948</a> - <a href="/wit/Guerra_Fredda" title="Guerra Fredda" wx:linktype="known" wx:pagename="Guerra_Fredda" wx:page_id="1525085" id="wx53">Guerra Fredda</a>: il Presidente statunitense <a href="/wit/Harry_Truman" title="Harry Truman" wx:linktype="known" wx:pagename="Harry_Truman" wx:page_id="119393" id="wx54">Harry S. Truman</a> istituisce il primo arruolamento di leva in tempo di pace degli <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx55">Stati Uniti</a>, in un periodo di crescente tensione con l'<a href="/wit/Unione_Sovietica" title="Unione Sovietica" wx:linktype="known" wx:pagename="Unione_Sovietica" wx:page_id="4366" id="wx56">Unione Sovietica</a>.<br id="wx57"/>
<a href="/wit/1969" title="1969" wx:linktype="known" wx:pagename="1969" wx:page_id="4714" id="wx58">1969</a> - <a href="/wit/Programma_Apollo" title="Programma Apollo" wx:linktype="known" wx:pagename="Programma_Apollo" wx:page_id="54200" id="wx59">Programma Apollo</a>: l'<a href="/wit/Apollo_11" title="Apollo 11" wx:linktype="known" wx:pagename="Apollo_11" wx:page_id="54701" id="wx60">Apollo 11</a> si posa sulla <a href="/wit/Luna" title="Luna" wx:linktype="known" wx:pagename="Luna" wx:page_id="1805225" id="wx61">Luna</a> e <a href="/wit/Neil_Armstrong" title="Neil Armstrong" wx:linktype="known" wx:pagename="Neil_Armstrong" wx:page_id="55068" id="wx62">Neil A. Armstrong</a> ed <a href="/wit/Edwin_Aldrin" title="Edwin Aldrin" wx:linktype="known" wx:pagename="Edwin_Aldrin" wx:page_id="55741" id="wx63">Edwin "Buzz" Aldrin</a> diventano i primi esseri umani a camminare sulla sua superficie.</p>

<p id="wx64"><b id="wx65">Ricorre oggi</b> la memoria di <a href="/wit/Sant%27Apollinare" title="Sant'Apollinare" wx:linktype="known" wx:pagename="Sant'Apollinare" wx:page_id="481508" id="wx66">sant'Apollinare</a>, <a href="/wit/Sant%27Aurelio_di_Cartagine" title="Sant'Aurelio di Cartagine" wx:linktype="known" wx:pagename="Sant'Aurelio_di_Cartagine" wx:page_id="1750952" id="wx67">sant'Aurelio di Cartagine</a> e <a href="/wit/Santa_Margherita_di_Antiochia" title="Santa Margherita di Antiochia" wx:linktype="known" wx:pagename="Santa_Margherita_di_Antiochia" wx:page_id="552704" id="wx68">santa Margherita di Antiochia</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Template%3APaginaPrincipale%2FAttualita%2F20_luglio" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx69">Categoria</a>: <span dir="ltr" id="wx70"><a href="/wit/Categoria:Template_attualit%C3%A0_-_Luglio" title="Categoria:Template attualità - Luglio" wx:linktype="known" wx:pagename="Categoria:Template_attualità_-_Luglio" wx:page_id="465439" id="wx71">Template attualità - Luglio</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx72">Frase de Neil Armstrong.ogg</p>
</wx:argument><wx:argument name="2">
<p id="wx73">...un grande balzo<br id="wx74"/>
per l'umanità..."</p>
</wx:argument></wx:templatearguments>
</html>
